@charset "utf-8";

.wellstoreWrap{min-width:1720px;font-family:'Pretendard';text-align:center;color:#1b1b1b;margin-top:127px;}
.wellstoreWrap .inner{max-width:1720px;margin:0 auto;}

.sectionTitle{font-size:50px;font-weight:400;letter-spacing:-0.02em;line-height:62.5px;color:#1b1b1b;}
.basicText{font-size:25px;font-weight:400;letter-spacing:-0.02em;line-height:40px;color:#1b1b1b;}

.fullCont{position:relative;width:calc(100% + 180px);left:-90px;}

.wellstoreWrap .wellstoreTop{height:530px;margin-top:127px;background:url('/assets/images/wellcafe/wellstore/top_img.jpg') no-repeat center top;}
.wellstoreWrap .wellstoreTop .imgBox{margin-left:-147px;}

.wellstoreWrap .wellstoreInfo{margin:142px 0 139px;}
.wellstoreWrap .wellstoreInfo .imgBox{margin-bottom:174px;}
.wellstoreWrap .wellstoreInfo .sectionTitle strong{display:inline-block;margin-top:17px;}
.wellstoreWrap .wellstoreInfo .basicText{margin-top:58px;}
.wellstoreWrap .wellstoreInfo .basicText + .basicText{margin-top:39px;}

.wellstoreWrap .space {background:#030303;padding:128px 0 217px;}
.wellstoreWrap .space .sectionTitle {color:#fff;}
.wellstoreWrap .space .sectionTitle strong{font-size:62.5px;font-weight:700;letter-spacing:-0.02em;margin-top:17px;display:inline-block;}
.wellstoreWrap .space ul {display:flex;justify-content:center;margin-top:92px;}
.wellstoreWrap .space ul li {margin-right:65px;}
.wellstoreWrap .space ul li:last-child{margin-right:0;}
.wellstoreWrap .space ul li p{font-size:29px;font-weight:400;letter-spacing:-0.02em;line-height:46px;color:#fff;margin-top:77px;}

.wellstoreWrap .exp video{margin:223px 0 191px;}
.wellstoreWrap .exp .basicText{margin-top:24px;}
.wellstoreWrap .exp ul {margin-top:125px;}
.wellstoreWrap .exp ul li{display:flex;justify-content: center;}
.wellstoreWrap .exp ul li img{width:859px;}
.wellstoreWrap .exp ul li .textBox{background:#f5f5f5;padding-top:109px;}
.wellstoreWrap .exp ul li:nth-child(odd) .textBox{width:861px;padding-left:260px;}
.wellstoreWrap .exp ul li:nth-child(even) .textBox{width:861px;padding-left:140px;}
.wellstoreWrap .exp ul li:nth-child(2) .textBox{padding-top:79px;}
.wellstoreWrap .exp ul li:nth-child(3) .textBox{padding-top:129px;}
.wellstoreWrap .exp ul li:nth-child(4) .textBox{padding-top:154px;}
.wellstoreWrap .exp ul li:nth-child(5) .textBox{padding-top:158px;}
.wellstoreWrap .exp ul li .textBox dl dt{font-size:38px;font-weight:700;letter-spacing:-0.02em;color:#1b1b1b;line-height:50px;text-align:left;}
.wellstoreWrap .exp ul li .textBox dl dt span{font-size:25px;font-weight:500;display:block;}
.wellstoreWrap .exp ul li .textBox dl dd {font-size:23px;font-weight:400;letter-spacing:-0.02em;color:#666;line-height:37.5px;text-align:left;margin-top:24px;}
.wellstoreWrap .exp ul li .textBox .starText{font-size:20px;font-weight:400;letter-spacing:-0.02em;color:#666;line-height:29px;display:flex;align-items:flex-start;margin-top:34px;text-align:left;}

.wellstoreWrap .store {margin:232px 0 335px;}
.wellstoreWrap .store ul{display:flex;justify-content:center;margin-top:159px;}
.wellstoreWrap .store ul li {width:832px;height:832px;background:url('/assets/images/wellcafe/wellstore/store01.png') no-repeat center top;margin-right:55px;border-radius:25px;}
.wellstoreWrap .store ul li:last-child{background:url('/assets/images/wellcafe/wellstore/store02.png') no-repeat center top;margin-right:0;}
.wellstoreWrap .store ul li a{width:100%;height:100%;padding:79px 20px 0 90px;display:block;box-sizing:border-box;}
.wellstoreWrap .store ul li strong{font-size:46px;letter-spacing:-0.02em;color:#1b1b1b;line-height:63px;text-align:left;display:block;}
.wellstoreWrap .store ul li strong span{font-weight:500;}
.wellstoreWrap .store ul li strong:after{width:82px;height:82px;display:block;margin-top:20px;background:url('/assets/images/wellcafe/wellstore/store_arrow.png') no-repeat left center;content:'';}